#include <ItemUsageProvider/ConstructionUsageProvider/ConstructionUsageProvider.hpp>
#include <ItemUsageRegistry/ItemUsageRegistry.hpp>

ItemUsageRegistry itemUsageRegistry;

void ItemUsageRegistry::init()
{
    registerProvider<ConstructionUsageProvider>();
}